@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font-family: "Microsoft JhengHei UI", "微軟正黑體", "Helvetica Neue", Helvetica, Arial;
}
.wrapper {
	float: left;
	height: auto;
	min-width: 320px;
	width: 100%;/*	
	max-width: 1230px;
	margin: 0 auto;
*/}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: auto;
	float: left;
	width: 100%;
	position:fixed; /*固定位置定位*/
  top:0; /*距離上方 0 像素*/
  z-index:9999; /*重疊時會在其他元素之上*/
  box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.5);
}
.logobox {
	/*width: 200px;*/
	width: 290px;
	position: absolute;
	z-index: 3;
	height: auto;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	
}
.logobox img {
	height: auto;
	width: 100%;
}
.logobox1 {
	margin: 5px;
	float: left;
	height: auto;
	width: 200px;
}
.logobox1 img {
	height: auto;
	width: 100%;
}




.top_box {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/bg.png);
}
.top_fram {
	min-width: 320px;
	max-width: 1230px;
	margin: 0 auto;
	overflow: hidden;
}
.top_Icon {
	float: left;
	height: auto;
	width: auto;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.fb {
	height: 30px;
	width: 30px;
	opacity: 0.5;
	background-image: url(../images/fn-icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}
.fb:hover {
	height: 30px;
	width: 30px;
	opacity: 1;
	background-image: url(../images/fn-over.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}

.youtube {
	height: 30px;
	width: 30px;
	opacity: 0.5;
	background-image: url(../images/youtebu.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}
.youtube:hover {
	height: 30px;
	width: 30px;
	opacity: 1;
	background-image: url(../images/youtebu-over.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}
.top_btn {
	float: right;
	height: auto;
	width: auto;
	font-size: 11pt;
	line-height: 30px;
	color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
	margin: 5px;
}
.top_btn a:link {
	color: #FFF;
	text-decoration: none;
}
.top_btn a:visited {
	color: #FFF;
	text-decoration: none;
}
.top_btn a:hover {
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.top_btn a:active {
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}




.top_Long {
	float: right;
	height: auto;
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 11pt;
	line-height: 30px;
	color: #FFF;
	margin: 5px;
}
.top_Long a:link {
	color: #FFF;
	text-decoration: none;
}
.top_Long a:visited {
	color: #FFF;
	text-decoration: none;
}
.top_Long a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.top_Long a:active {
	color: #EFE7DA;
	text-decoration: none;
}










.nav_box {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/bg.png);
	
}
.nav_fram {
	min-width: 320px;
	max-width: 1230px;
	margin: 0 auto;
}
.pc_box {
	float: left;
	height: auto;
	width: 100%;
	display: block;
}
.nav_btnL {
	float: right;
	height: auto;
	width: auto;
}
.navselce {
	font-size: 14pt;
	line-height: 30px;
	float: right;
	height: auto;
	width: auto;
	margin-right: 20px;
	margin-left: 20px;
	letter-spacing: 1px;
}
.navL {
	font-size: 14pt;
	line-height: 30px;
	float: right;
	height: auto;
	width: auto;
	margin-right: 20px;
	margin-left: 20px;
	letter-spacing: 1px;
	padding: 5px;
}

a:link .navL {
	color: #EFE7DA;
	text-decoration: none;
}
a:visited .navL {
	color: #EFE7DA;
	text-decoration: none;
}
a:hover .navL {
	color: #FFF;
	text-decoration: none;
}
a:active .navL {
	color: #FFF;
	text-decoration: none;
}

.navL:hover {
	font-size: 14pt;
	line-height: 30px;
	float: right;
	height: auto;
	width: auto;
	margin-right: 20px;
	margin-left: 20px;
	letter-spacing: 1px;
	padding: 5px;
	color: #FFF;
	background-color: #1D4169;
}

.navR {
	font-size: 12pt;
	line-height: 30px;
	float: left;
	height: auto;
	width: auto;
	margin-right: 20px;
	margin-left: 20px;
	letter-spacing: 1px;
	padding: 5px;
}
a:link .navR {
	color: #000;
	text-decoration: none;
}
a:visited .navR {
	color: #000;
	text-decoration: none;
}
a:hover .navR {
	color: #FFF;
	text-decoration: none;
}
a:active .navR {
	color: #000;
	text-decoration: none;
}


.navR:hover {
	font-size: 12pt;
	line-height: 30px;
	float: left;
	height: auto;
	width: auto;
	margin-right: 20px;
	margin-left: 20px;
	letter-spacing: 1px;
	padding: 5px;
	color: #FFF;
	background-color: #1D4169;
}


.nav_btnR {
	float: right;
	height: auto;
	width: 40%;
}


.phone_box {
	float: left;
	height: auto;
	width: 100%;
	display: none;
}
.phone_box2 {
	float: left;
	height: auto;
	width: 100%;
	display: none;
	background-color:#982;
}
.Carousel_box {
	float: left;
	height: auto;
	width: 100%;
}








/* Middle
-----------------------------------------------------------------------------*/
.content {
	float: left;
	height: auto;
	width: 100%;
}
.contact_fram {
	min-width: 320px;
	max-width: 1230px;
	margin: 0 auto;
	overflow: hidden;
}
.index_newsfram {
	float: left;
	height: auto;
	width: 100%;
}
.index_newtitle {
	background-image: url(../images/short.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 20pt;
	line-height: 30px;
	color: #333333;
	text-align: center;
	padding-bottom: 35px;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 20px;
	/* [disabled]letter-spacing: 2px; */
	font-family: "Century Gothic";
}
.news_box {
	float: left;
	height: auto;
	width: 100%;
}
.new_img {
	float: left;
	height: auto;
	width: 100%;
	
}
.new_img img {
	height: auto;
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.new_title {
	font-size: 16pt;
	line-height: 30px;
	color: #000;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 5px;
}
.new_txr{
	font-size: 12pt;
	line-height: 25px;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}

.new_more{
	font-size: 12pt;
	line-height: 25px;
	color: #666;
	float: left;
	height: 100px;
	width: 100%;
	}
.Round_iconbox {
	float: left;
	height: auto;
	width: 100%;
	background-color: #333333;
}
.Round_fram {
	min-width: 320px;
	max-width: 900px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 15px;
	color: #000;
}


.titiel_icon {
	float: left;
	height: auto;
	width: 12%;
	margin-top: 1%;
	margin-right: 6%;
	margin-bottom: 1%;
	margin-left: 6%;
	color: #FFF;
	text-align: center;
	-moz-border-radius: 50px; /* Firefox */
	-webkit-border-radius: 50px; /* Safari, Chrome */
	-khtml-border-radius: 50px; /* Konqueror */
	border-radius: 50px; /* Opera 10.50 and later (CSS3 standard) */
	behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
	opacity: 0.5;
}

.titiel_icon:hover {
	float: left;
	height: auto;
	width: 12%;
	margin-top: 1%;
	margin-right: 6%;
	margin-bottom: 1%;
	margin-left: 6%;
	color: #FFF;
	text-align: center;
	/* [disabled]background-color: #003333; */
	-moz-border-radius: 100px; /* Firefox */
	-webkit-border-radius: 100px; /* Safari, Chrome */
	-khtml-border-radius: 100px; /* Konqueror */
	border-radius: 120px; /* Opera 10.50 and later (CSS3 standard) */
	behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
	opacity: 1;
}
.icon_img {
	float: left;
	height: auto;
	width: 100%;
}
.icon_img img {
	height: auto;
	width: 100%;
}



.icon_title {
	font-size: 12pt;
	line-height: 30px;
	float: left;
	height: auto;
	width: 100%;
}
.Under_box {
	min-width: 320px;
	max-width: 1100px;
	overflow: hidden;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	color: #FFF;
}
.Under {
	float: left;
	height: auto;
	width: 29%;
	margin: 2%;
}
.logofooter {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 30px;
}
.logofooter img {
	height: auto;
	/*width: 70%;*/
	width: 100%;
}
.contactbox {
	border: 1px solid #FFF;
	float: left;
	height: auto;
	width: 70%;
	font-size: 14pt;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #FFF;
}
.contactbox:hover {
	border: 1px solid #FFF;
	float: left;
	height: auto;
	width: 70%;
	font-size: 14pt;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #FFF;
	background-color: #900;
}

.iconing {
	float: left;
	height: auto;
	width: 20%;
	margin-right: 10px;
	margin-top: 6px;
	margin-left: 10px;
}
.txt {
	float: left;
	height: auto;
	width: 65%;
}
.ch {
	line-height: 25px;
	font-size: 12pt;
	float: left;
	height: auto;
	width: 100%;
}
.en {
	font-family: "Century Gothic";
	font-size: 10pt;
	line-height: 20px;
	float: left;
	height: auto;
	width: 100%;
}
.un_title {
	font-size: 20pt;
	line-height: 25px;
	font-weight: bolder;
	color: #FFF;
	float: left;
	height: auto;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.un_box {
	font-size: 16pt;
	line-height: 48px;
	color: #FFF;
	float: left;
	height: auto;
	width: 100%;
}
.un_box a:link {
	color: #FFF;
	text-decoration: none;
}
.un_box a:visited {
	color: #FFF;
	text-decoration: none;
}
.un_box a:hover {
	color: #FC0;
	text-decoration: underline;
}
.un_box a:active {
	color: #FFF;
	text-decoration: none;
}
.un_btm {
	font-size: 12pt;
	line-height: 32px;
	color: #FFF;
	text-decoration: none;
	float: left;
	height: auto;
	width: 90%;
	margin-bottom: 10px;
	border: 1px solid #FFF;
	padding-right: 5%;
	padding-left: 5%;
}

.un_btm:hover {
	font-size: 12pt;
	line-height: 32px;
	color: #FFF;
	text-decoration: none;
	float: left;
	height: auto;
	width: 90%;
	margin-bottom: 10px;
	border: 1px solid #FFF;
	padding-right: 5%;
	padding-left: 5%;
	background-color: #900;
}
.page_title {
	font-size: 20pt;
	line-height: 50px;
	font-weight: bolder;
	color: #06345A;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 110px;
	background-color: #FFFFFF;
}
.bank_home {
	color: #666;
	text-align: right;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 110px;
	background-color: #FFFFFF;
}
.home {
	font-size: 10pt;
	line-height: 30px;
	color: #666;
	float: left;
	height: auto;
	width: 100%;
	text-align: right;
}
.home a:link {
	color: #333;
	text-decoration: none;
}
.home a:visited {
	color: #333;
	text-decoration: none;
}
.home a:hover {
	color: #900;
	text-decoration: none;
}
.home a:active {
	color: #333;
	text-decoration: none;
}





.about_img {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
.about_img img {
	float: left;
	height: auto;
	width: 100%;
}


.about_txt {
	font-size: 13pt;
	line-height: 30px;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 20px;
}
.year_box {
	float: left;
	height: auto;
	width: 100%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-top: 5px;
}
.year_fram {
	font-size: 12pt;
	line-height: 40px;
	float: left;
	height: auto;
	width: 14%;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-family: "Century Gothic";
	color: #333;
}
.year_fram:hover {
	font-size: 12pt;
	line-height: 40px;
	float: left;
	height: auto;
	width: 14%;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-family: "Century Gothic";
	color: #333;
	background-color: #E9F4FE;
}

.year_framOver {
	font-size: 12pt;
	line-height: 40px;
	float: left;
	height: auto;
	width: 14%;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-family: "Century Gothic";
	color: #333;
	background-color: #E9F4FE;
}



.new_box {
	margin: 2%;
	float: left;
	height: auto;
	width: 29%;
	border: 1px solid #FFF;
}
.new_box:hover {
	margin: 2%;
	float: left;
	height: auto;
	width: 29%;
	border: 1px solid #999;
}

.new_imgbox {
	float: left;
	height: auto;
	width: 98%;
	margin: 1%;
}
.new_imgbox img {
	height: auto;
	width: 100%;
}

.news_title {
	font-size: 14pt;
	line-height: 20pt;
	color: #333;
	margin: 1%;
	float: left;
	height: auto;
	width: 98%;
}
.pro_titleCopy {
	font-size: 14pt;
	line-height: 25pt;
	color: #FFF;
	margin: 1%;
	float: left;
	height: auto;
	width: 98%;
	text-align: center;
	background-color: #06345A;
	border-radius: 20px;
}
.new_date {
	font-size: 12pt;
	line-height: 25px;
	color: #06345A;
	text-align: center;
	margin: 1%;
	float: left;
	height: auto;
	width: 98%;
}
.page_box {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.prge_fram {
	font-size: 10pt;
	line-height: 25px;
	color: #333;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.prge_framOver {
	font-size: 10pt;
	line-height: 25px;
	color: #900;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}

.prge_fram a:link {
	color: #333;
	text-decoration: none;
}
.prge_fram a:visited {
	color: #333;
	text-decoration: none;
}
.prge_fram a:hover {
	color: #900;
	text-decoration: none;
}
.prge_fram a:active {
	color: #333;
	text-decoration: none;
}
.news_txt {
	font-size: 13pt;
	line-height: 30px;
	color: #333;
	float: left;
	height: auto;
	width: 98%;
	margin: 1%;
	letter-spacing: 1px;
}
.news_timg {
	margin: 1%;
	float: left;
	height: auto;
	width: 98%;
}
.new_tirl {
	font-size: 16pt;
	line-height: 40px;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	color: #06345A;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #06345A;
}
.new_ingbox {
	margin: 1%;
	float: left;
	height: auto;
	width: 22%;
	text-align: center;
	border: 1px solid #CCC;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
.new_ingbox img {
	width: 100%;
}
.cobtact_fram {
	float: left;
	height: auto;
	width: 46%;
	padding-left: 4%;
	padding-top: 1%;
	padding-bottom: 1%;
}
.contact_tiele {
	font-size: 12pt;
	line-height: 30px;
	color: #06345A;
	float: left;
	height: auto;
	width: 96%;
	margin-right: 4px;
	padding-bottom: 20px;
	letter-spacing: 1px;
}
.add {
	font-size: 12pt;
	line-height: 30px;
	color: #333;
	text-decoration: none;
	float: left;
	height: auto;
	width: 96%;
	margin-right: 4%;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}
.tel {
	font-size: 12pt;
	line-height: 30px;
	color: #333;
	text-decoration: none;
	float: left;
	height: auto;
	width: 96%;
	margin-right: 4%;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}
.email {
	font-size: 12pt;
	line-height: 30px;
	color: #333;
	text-decoration: none;
	float: left;
	height: auto;
	width: 96%;
	margin-right: 4%;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.conatc_table {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.table_tiel {
	font-size: 20pt;
	line-height: 40px;
	color: #000;
	float: left;
	height: auto;
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 15px;
}
.col-md-6.contact-form.wow.fadeInRight.animated {
	margin: 1%;
	float: left;
	height: auto;
	width: 95%;
}

.contact-form input[type="text"] {
  width: 100%;
  color: #898888;
  background: none;
  outline: none;
  font-size: 16px;
  padding: .5em;
  margin-bottom: 1em;
  border: solid 1px #D5D4D4;
  -webkit-appearance: none;
}
.contact-form textarea {
  resize: none;
  width: 100%;
  color: #898888;
  font-size: 16px;
  outline: none;
  padding: .5em;
  border: solid 1px #D5D4D4;
  min-height: 150px;
  -webkit-appearance: none;
}
.contact-form input[type="submit"] {
  border: none;
  outline: none;
  color: #FFF;
  padding: .5em 1.5em;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin: 0.5em 0 0 0;
  -webkit-appearance: none;
  background: #bb1e10;
}
.contact-form input[type="submit"]:hover{
	background:#4D4D4D;
	  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
}


.contact-form input[type="reset"] {
  border: none;
  outline: none;
  color: #FFF;
  padding: .5em 1.5em;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin: 0.5em 0 0 0;
  -webkit-appearance: none;
  background: #bb1e10;
}
.contact-form input[type="reset"]:hover{
	background:#4D4D4D;
	  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
}



#Contact_Form #Show_Number img {
	height: auto;
	width: auto;
}
.pro_box {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 20px;
}
.pro_title {
	font-size: 18pt;
	line-height: 40px;
	color: #036;
	float: left;
	height: auto;
	width: 98%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 1%;
}
.page_pro_L {
	float: left;
	height: auto;
	width: 60%;
	margin: 10px;
}
.pro_bimg {
	float: left;
	height: auto;
	width: 100%;
}
.pro_bimg img {
	height: auto;
	width: 100%;
}

.pro_simg {
	margin: 1%;
	float: left;
	height: auto;
	width: 22%;
	border: 1px solid #CCC;
}
.pro_simg img {
	height: auto;
	width: 100%;
}



.page_pro_R {
	float: right;
	height: auto;
	width: 30%;
	font-size: 13pt;
	line-height: 25px;
	color: #333;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.page_pro_R ul li {
	margin-left: 25px;
	list-style-type: disc;
}

.page_sel_box {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.tab_content img {
	height: auto;
	width:60%;
	min-width: 300px;
}
.pronew_box {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 1%;
	padding-bottom: 1%;
}
.pro_news_img {
	margin: 0.5%;
	float: left;
	height: auto;
	width: 26%;
	-webkit-box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0px 0px 5px #999;
	box-shadow: 0px 0px 5px #999;
	padding: 0.5%;
}
.pro_news_img img {
	height: auto;
	width: 100%;
}

.pro_news_txt {
	float: left;
	height: auto;
	width: 70%;
	margin-left: 1%;
}
.pronews_title {
	font-size: 15pt;
	line-height: 35px;
	font-weight: bolder;
	color: #036;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
.pronew_txt {
	font-size: 12pt;
	line-height: 30px;
	color: #666;
	float: left;
	height: auto;
	width: 100%;
}
.pronew_more {
	float: right;
	height: auto;
	width: auto;
	font-size: 11pt;
	line-height: 25px;
	color: #333;
	margin: 10px;
}
.pronew_more:hover {
	float: right;
	height: auto;
	width: auto;
	font-size: 11pt;
	line-height: 25px;
	color: #333;
	margin: 10px;
	text-decoration: underline;
}
.brand_home {
	min-width: 320px;
	max-width: 1230px;
	margin: 0 auto;
	overflow: hidden;
}
.brand_title {
	float: left;
	height: auto;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.brand_link {
	float: right;
	border: 1px solid #666;
	font-size: 13pt;
	line-height: 25px;
	color: #333;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 10px;
}
.brand_logo {
	float: left;
	height: auto;
	width: 300px;
}
.brand_logo img {
	height: auto;
	width: 100%;
}



.brand_link:hover {
	float: right;
	border: 1px solid #666;
	font-size: 13pt;
	line-height: 25px;
	color: #FFF;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #333;
}

.brand_box {
	margin: 2%;
	float: left;
	height: auto;
	width: 29%;
	border: 1px solid #FFF;
	position: relative;
}
.brand_box:hover {
	margin: 2%;
	float: left;
	height: auto;
	width: 29%;
	border: 1px solid #999;
}
.brand_icon {
	height: 35px;
	width: 90px;
	float: left;
	position: absolute;
	z-index: 2;
	background-image: url(../images/brank.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	padding-top: 15px;
	font-size: 12pt;
	color: #FFF;
}
.dealer_box {
	float: left;
	height: auto;
	width: 98%;
	margin: 1%;
}
.dealer_fram {
	font-size: 13pt;
	line-height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
	color: #666;
	padding-bottom: 10px;
}
.dealer_selet {
	float: left;
	height: auto;
	width: auto;
}
.dealer_selet #form #jumpMenu {
	font-family: "Microsoft JhengHei UI", "微軟正黑體", "Helvetica Neue", Helvetica, Arial;
	font-size: 12pt;
	color: #FFF;
	background-color: #666;
	line-height: 40px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}


.dealer_title {
	float: left;
	height: auto;
	width: auto;
	margin-right: 30px;
	padding-right: 15px;
	padding-left: 15px;
}
.dealer_area {
	float: left;
	height: auto;
	width: 90%;
}
.dealer_areabox {
	float: left;
	height: auto;
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
	margin-right: 10px;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* Konqueror */
	border-radius: 10px; /* Opera 10.50 and later (CSS3 standard) */
	behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
	margin-bottom: 10px;
}

.dealer_areaboxOver {
	float: left;
	height: auto;
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	margin-right: 10px;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* Konqueror */
	border-radius: 10px; /* Opera 10.50 and later (CSS3 standard) */
	behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
	background-color: #333;
	margin-bottom: 10px;
}
a:link .dealer_areabox {
	color: #333;
	text-decoration: none;
}
a:visited .dealer_areabox {
	color: #333;
	text-decoration: none;
}
a:hover .dealer_areabox {
	color: #666;
	text-decoration: none;
}
a:active .dealer_areabox {
	color: #666;
	text-decoration: none;
}


.publication_box1 {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	font-size: 13pt;
	line-height: 35px;
	color: #FFF;
	margin-top: 5px;
	margin-bottom: 5px;
	letter-spacing: 1px;
}


.table_box1 {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 15px;
	font-size: 13pt;
	color: #FFF;
}
.table_box1 select {
	font-family: "Microsoft JhengHei UI", "微軟正黑體", "Helvetica Neue", Helvetica, Arial;
	font-size: 16px;
	color: #333;
	background-color: #18285e;
	width: 20%;
	height: auto;
	line-height: 25px;
	padding: 0.2em;
}

.publication_box1 input[type="text"] {
	width: 40%;
	color: #000000;
	outline: none;
	font-size: 15px;
	padding: 0.5em;
	border: solid 1px #D5D4D4;
	-webkit-appearance: none;
	background-color: #EAEAEA;
	background-image: none;
}

.publication_box1 input[type="password"] {
	width: 40%;
	color: #000000;
	outline: none;
	font-size: 15px;
	padding: 0.5em;
	border: solid 1px #D5D4D4;
	-webkit-appearance: none;
	background-color: #EAEAEA;
	background-image: none;
}



.memberjoing_box {
	height: auto;
	width: auto;
	color: #333;
	background-image: url(../images/jionbi.jpg);
	border: 1px solid #162e88;
	background-repeat: repeat;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	line-height: 52px;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px; /* Konqueror */
	border-radius: 5px; /* Opera 10.50 and later (CSS3 standard) */
	behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
	letter-spacing: 1px;
	margin-right: 10px;
	margin-left: 10px;
}
.memberjoing_box a:link {
	color: #333;
	text-decoration: none;
}
.memberjoing_box a:visited {
	color: #333;
	text-decoration: none;
}
.memberjoing_box a:hover {
	color:#CF5030;
	text-decoration: none;
	
}
.memberjoing_box a:active {
	color:#CF5030;
	text-decoration: none;
}

.member_box input[type="text"] {
	width: 97%;
	color: #333333;
	outline: none;
	font-size: 15px;
	padding: 0.5em;
	border: solid 1px #D5D4D4;
	-webkit-appearance: none;
	background-color: #18285e;
	background-image: none;
}
.download_box {
	float: left;
	height: auto;
	width: 30%;
	-webkit-box-shadow: 0 0 15px #666;
	-moz-box-shadow: 0 0 15px #666;
	box-shadow: 0 0 15px #666;
	margin-top: 2%;
	margin-right: 1%;
	margin-bottom: 2%;
	margin-left: 1%;
}
.download_img {
	margin: 2%;
	float: left;
	height: auto;
	width: 96%;
}
.download_img img {
	height: auto;
	width: 100%;
}

.download_title {
	float: left;
	height: auto;
	width: 96%;
	font-size: 14pt;
	line-height: 35px;
	color: #333;
	margin-right: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
}
.download_txt {
	font-size: 10pt;
	line-height: 25px;
	color: #F30;
	float: left;
	height: auto;
	width: 96%;
	margin-top: 6%;
	margin-right: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
.tec_box {
	margin: 1%;
	float: left;
	height: auto;
	width: 98%;
	border: 1px solid #666;
}
.tec_box:hover {
	margin: 1%;
	float: left;
	height: auto;
	width: 98%;
	border: 1px solid #09C;
	color: #000;
}
.tec_title {
	font-size: 14pt;
	line-height: 35px;
	color: #333;
	float: left;
	height: auto;
	width: 98%;
	margin-top: 20px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #09C;
	padding-left: 10px;
	font-weight: 500;
}
.tec_txt {
	float: left;
	height: auto;
	width: 97%;
	font-size: 12pt;
	line-height: 30px;
	color: #666;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.tec_more {
	font-size: 13px;
	line-height: 30px;
	color: #FFF;
	background-color: #09C;
	float: right;
	height: auto;
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 20px;
}




















































/* Footer
-----------------------------------------------------------------------------*/
.footer {
	height: auto;
	float: left;
	width: 100%;
	color: #FFF;
	background-color: #000000;
}
.footer_box {
	min-width: 320px;
	max-width: 1100px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10pt;
}
.footerun_box {
	float: right;
	width: auto;
	height: auto;
}



@media screen and (min-width: 1281px) and (max-width: 1366px) {
.logobox {
	/*width: 200px;*/
	width: 290px;
	position: absolute;
	z-index: 3;
	height: auto;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	
}
   
}


@media screen and (min-width: 1135px) and (max-width: 1280px) {
.logobox {
	/*width: 200px;*/
	width: 290px;
	position: absolute;
	z-index: 3;
	height: auto;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	
}
     
}

@media screen and (min-width: 769px) and (max-width: 1134px) {
.logobox {
	width: 290px;
	position: absolute;
	z-index: 3;
	height: auto;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	
}

.nav_btnR {
	float: right;
	height: auto;
	width: auto;
}

.navL {
	font-size: 12pt;
	line-height: 30px;
	float: right;
	height: auto;
	width: auto;
	margin-right: 4px;
	margin-left: 4px;
	letter-spacing: 1px;
	padding: 5px;
}


.navL:hover {
	font-size: 12pt;
	line-height: 30px;
	float: right;
	height: auto;
	width: auto;
	margin-right: 4px;
	margin-left: 4px;
	letter-spacing: 1px;
	padding: 5px;
	color: #FFF;
	background-color: #1D4169;
}

.navR {
	font-size: 12pt;
	line-height: 30px;
	float: left;
	height: auto;
	width: auto;
	margin-right: 4px;
	margin-left: 4px;
	letter-spacing: 1px;
	padding: 5px;
}


.navR:hover {
	font-size: 12pt;
	line-height: 30px;
	float: left;
	height: auto;
	width: auto;
	margin-right: 4px;
	margin-left: 4px;
	letter-spacing: 1px;
	padding: 5px;
	color: #FFF;
	background-color: #1D4169;
}

.navselce {
	font-size: 12pt;
	line-height: 30px;
	float: right;
	height: auto;
	width: auto;
	margin-right: 4px;
	margin-left: 4px;
	letter-spacing: 1px;
}
.new_more{
	font-size: 12pt;
	line-height: 25px;
	color: #666;
	float: left;
	height: 130px;
	width: 100%;
	}



     
}
@media screen and (min-width: 769px) and (max-width: 870px) {
.logobox {
	width: 200px;
	position: absolute;
	z-index: 3;
	height: auto;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	
}
     
}
@media screen and (min-width: 641px) and (max-width: 768px) {
.header {
	height: auto;
	float: left;
	width: 100%;
	position: relative; /*固定位置定位*/
	top: 0; /*距離上方 0 像素*/
	z-index: 9999; /*重疊時會在其他元素之上*/
}


.logobox {
	width: 200px;
	position: absolute;
	z-index: 3;
	height: auto;
	left: 44%;
	background-color: #FFF;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #1D4169;
	border-bottom-color: #1D4169;
	border-left-color: #1D4169;
	float: left;
	border-radius: 0px 0px 20px 20px; /* Opera 10.50 and later (CSS3 standard) */
	behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
	-webkit-box-shadow: 0 0 10px #666;
	-moz-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: none;
}

.pc_box {
	float: left;
	height: auto;
	width: 100%;
	display: none;
}
.phone_box {
	float: left;
	height: auto;
	width: 100%;
	display: block;
}
.phone_box2 {
	float: left;
	height: auto;
	width: 100%;
	display: block;
	background-color:#982;
}


.Under {
	float: left;
	height: auto;
	width: 45%;
	margin: 2%;
}

.page_title {
	font-size: 20pt;
	line-height: 50px;
	font-weight: bolder;
	color: #06345A;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	background-color: #FFFFFF;
}

.new_ingbox {
	margin: 1%;
	float: left;
	height: auto;
	width: 29%;
	text-align: center;
	border: 1px solid #CCC;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
}

.new_box {
	margin: 2%;
	float: left;
	height: auto;
	width: 45%;
	border: 1px solid #FFF;
}
.new_box:hover {
	margin: 2%;
	float: left;
	height: auto;
	width: 45%;
	border: 1px solid #999;
}

.bank_home {
	color: #666;
	text-align: right;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	background-color: #FFFFFF;
}

.page_pro_L {
	float: left;
	height: auto;
	width: 45%;
	margin: 10px;
}

.page_pro_R {
	float: right;
	height: auto;
	width: 45%;
	font-size: 13pt;
	line-height: 25px;
	color: #333;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}



}


@media screen and (min-width: 481px) and (max-width: 640px) {
.header {
	height: auto;
	float: left;
	width: 100%;
	position: relative; /*固定位置定位*/
	top: 0; /*距離上方 0 像素*/
	z-index: 9999; /*重疊時會在其他元素之上*/
}


.logobox {
	width: 200px;
	position: absolute;
	z-index: 3;
	height: auto;
	left: 44%;
	background-color: #FFF;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #1D4169;
	border-bottom-color: #1D4169;
	border-left-color: #1D4169;
	float: left;
	border-radius: 0px 0px 20px 20px; /* Opera 10.50 and later (CSS3 standard) */
	behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
	-webkit-box-shadow: 0 0 10px #666;
	-moz-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: none;
}

.pc_box {
	float: left;
	height: auto;
	width: 100%;
	display: none;
}
.phone_box {
	float: left;
	height: auto;
	width: 100%;
	display: block;
}
.phone_box2 {
	float: left;
	height: auto;
	width: 100%;
	display: block;
	background-color:#982;
}

.Under {
	float: left;
	height: auto;
	width: 45%;
	margin: 2%;
}
.page_title {
	font-size: 20pt;
	line-height: 50px;
	font-weight: bolder;
	color: #06345A;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	background-color: #FFFFFF;
}

.new_ingbox {
	margin: 1%;
	float: left;
	height: auto;
	width: 43%;
	text-align: center;
	border: 1px solid #CCC;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
.cobtact_fram {
	float: left;
	height: auto;
	width: 98%;
	padding-left: 1%;
	padding-right:1%;
	padding-top: 1%;
	padding-bottom: 1%;
}

.new_box {
	margin: 2%;
	float: left;
	height: auto;
	width: 45%;
	border: 1px solid #FFF;
}
.new_box:hover {
	margin: 2%;
	float: left;
	height: auto;
	width: 45%;
	border: 1px solid #999;
}

.page_pro_L {
	float: left;
	height: auto;
	width: 98%;
	margin: 10px;
}
.page_pro_R {
	float: right;
	height: auto;
	width: 98%;
	font-size: 13pt;
	line-height: 25px;
	color: #333;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.bank_home {
	color: #666;
	text-align: right;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	background-color: #FFFFFF;
}

.brand_box {
	margin: 2%;
	float: left;
	height: auto;
	width: 45%;
	border: 1px solid #FFF;
	position: relative;
}
.brand_box:hover {
	margin: 2%;
	float: left;
	height: auto;
	width: 45%;
	border: 1px solid #999;
}

.download_box {
	float: left;
	height: auto;
	width: 98%;
	-webkit-box-shadow: 0 0 15px #666;
	-moz-box-shadow: 0 0 15px #666;
	box-shadow: 0 0 15px #666;
	margin-top: 2%;
	margin-right: 1%;
	margin-bottom: 2%;
	margin-left: 1%;
}


.footerun_box {
	float: right;
	width: 100%;
	height: auto;
}


}

@media screen and (min-width: 300px) and (max-width: 480px) {
.header {
	height: auto;
	float: left;
	width: 100%;
	position: relative; /*固定位置定位*/
	top: 0; /*距離上方 0 像素*/
	z-index: 9999; /*重疊時會在其他元素之上*/
}


.logobox {
	width: 200px;
	position: absolute;
	z-index: 3;
	height: auto;
	left: 44%;
	background-color: #FFF;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #1D4169;
	border-bottom-color: #1D4169;
	border-left-color: #1D4169;
	float: left;
	border-radius: 0px 0px 20px 20px; /* Opera 10.50 and later (CSS3 standard) */
	behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
	-webkit-box-shadow: 0 0 10px #666;
	-moz-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: none;
}

.pc_box {
	float: left;
	height: auto;
	width: 100%;
	display: none;
}
.phone_box {
	float: left;
	height: auto;
	width: 100%;
	display: block;
}
.phone_box2 {
	float: left;
	height: auto;
	width: 100%;
	display: block;
	background-color:#982;
}



.Under {
	float: left;
	height: auto;
	width: 95%;
	margin: 2%;
}

.page_title {
	font-size: 20pt;
	line-height: 50px;
	font-weight: bolder;
	color: #06345A;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	background-color: #FFFFFF;
}

.new_ingbox {
	margin: 1%;
	float: left;
	height: auto;
	width: 93%;
	text-align: center;
	border: 1px solid #CCC;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
}

.cobtact_fram {
	float: left;
	height: auto;
	width: 98%;
	padding-left: 1%;
	padding-right:1%;
	padding-top: 1%;
	padding-bottom: 1%;
}

.new_box {
	margin: 2%;
	float: left;
	height: auto;
	width: 95%;
	border: 1px solid #FFF;
}
.new_box:hover {
	margin: 2%;
	float: left;
	height: auto;
	width: 95%;
	border: 1px solid #999;
}

.page_pro_L {
	float: left;
	height: auto;
	width: 98%;
	margin: 10px;
}
.page_pro_R {
	float: right;
	height: auto;
	width: 98%;
	font-size: 13pt;
	line-height: 25px;
	color: #333;
	margin-top: 30px;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-left: 1%;
}

.bank_home {
	color: #666;
	text-align: right;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	background-color: #FFFFFF;
}

.brand_box {
	margin: 2%;
	float: left;
	height: auto;
	width: 95%;
	border: 1px solid #FFF;
	position: relative;
}
.brand_box:hover {
	margin: 2%;
	float: left;
	height: auto;
	width: 95%;
	border: 1px solid #999;
}

.brand_logo {
	float: left;
	height: auto;
	width: 100%;
}

.brand_link {
	float: right;
	border: 1px solid #666;
	font-size: 13pt;
	line-height: 25px;
	color: #333;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.brand_link:hover {
	float: right;
	border: 1px solid #666;
	font-size: 13pt;
	line-height: 25px;
	color: #FFF;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #333;
	margin-bottom: 10px;
}
.download_box {
	float: left;
	height: auto;
	width: 98%;
	-webkit-box-shadow: 0 0 15px #666;
	-moz-box-shadow: 0 0 15px #666;
	box-shadow: 0 0 15px #666;
	margin-top: 2%;
	margin-right: 1%;
	margin-bottom: 2%;
	margin-left: 1%;
}


.footerun_box {
	float: right;
	width: 100%;
	height: auto;
}


}

.memberjoing_box1 input[type="submit"] {
	font-family:"微軟正黑體";
	font-size:16px;
	height: auto;
	width: auto;
	color: #333;
	background-color:#FFF;
	border: 1px solid #162e88;
	background-repeat: repeat;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	line-height: 23px;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px; /* Konqueror */
	border-radius: 5px; /* Opera 10.50 and later (CSS3 standard) */
	behavior: url(border-radius.htc); /* IE6, IE7, IE8 */
	letter-spacing: 1px;
	margin-right: 10px;
	margin-left: 10px;
}
.memberjoing_box1 input[type="submit"]:hover {
	color:#CF5030;
	text-decoration: none;
}
/*20260417*/
.figurative {
    display: flex;
    flex-wrap: wrap;background-color: #144c54;
    box-sizing: border-box;
}
.figurative .img_box {
    width: 44%;
    box-sizing: border-box;display: flex;
}
.figurative .img_box img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
}
.figurative .about_box {
    width: 56%;
    background-color: #144c54;
    color: #fff;
    padding: 5% 7%;
    box-sizing: border-box;
}
.figurative .about_box h3 {
    font-size: 26px;
    letter-spacing: 10%;
    font-weight: bold;margin-top: 0;
}
.figurative .about_box p {
    font-size: 18px;
    letter-spacing: 10%;margin: 0;
}
.pro_sort_link {
    display: flex;
    text-align: center;
    margin-top: 5%;justify-content: space-between;
	flex-wrap: wrap;
}
.pro_sort_link a{
    color: #fff;text-decoration: none;text-align: center;
}
.pro_sort_link a {
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    max-width: 6em;
}
.pro_sort_link a .text {
    margin-top: 15px;
}
.pro_frame {
    display: flex;box-sizing: border-box;
    width: 100%;
}
.pro_menu_title {
    font-size: 20px;
    padding: 15px;
    font-weight: bold;
}
.pro_menu {
    width: 250px;border-right: 1px solid #999;margin-bottom: 15px;
}
.pro_menu .items {
    padding: 0 15px;
}
.pro_menu .menu-title {
    display: flex;
    padding: 10px 0;
    background-color: #fff;
    text-decoration: none;
    color: #444;
    font-weight: 700;
    justify-content: space-between;
	align-items: center;
}
.pro_menu .menu-title span.arrow {
    position: relative;
    width: 8px;
    height: 10px;
}
.pro_menu .menu-title.active span {
    transform: rotate(180deg);transition: transform .5s;
}
.pro_menu .menu-title span.arrow::before {
    position: absolute;
    content: "";
    height: 10px;
    width: 2px;
    background-color: #999;
    transform: rotate(315deg);
    left: 0;
    top: 0;
}
.pro_menu .menu-title span.arrow::after {
    position: absolute;
    content: "";
    height: 10px;
    width: 2px;
    background-color: #999;
    transform: rotate(45deg);
    right: 0;
    top: 0;
}
.pro_menu .submenu {
    list-style: none;
    padding-left: 1em;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
}
.pro_menu .submenu.open {
    transition: max-height 0.5s ease-out;
    max-height: 350px;
}
.pro_menu .submenu a{color: #999;text-decoration: none;line-height: 1.5em;font-weight: 600;}
.pro_list {
    flex: 1;
}
.pro_list .pro_titleCopy {
    background-color: transparent;
    color: #000;
}
.news_box {
    padding: 15px;
}
.news_box .news_box_list {
    display: flex;
    flex-wrap: wrap;padding: 15px;
}
.news_box .news_box_list .news_items {
    width: 33.33%;padding: 15px;box-sizing: border-box;
}
.news_box .news_box_list .news_items .img_box img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.news_box .news_box_list .news_items .text_box {
    margin: 5px 0 15px;line-height: 1.5em;
}
.news_box .news_box_list .news_items .text_box h4{color: #333;font-size: 16px;font-weight: bold;line-height: 1.5em;}
.news_box .news_box_list .news_items .text_box p{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;color: #999;font-size: 16px;}
.news_box .news_box_list .news_items .text_box a{color: #666;font-size: 14px;text-decoration: none;}
.news_contact {
    padding: 15px;
}
.news_box .news_contact_title {
    font-size: 30px;
    margin: 20px 0;padding: 0 15px;
    font-weight: bold;
}
.news_box .news_date {
    font-size: 16px;
    margin: 10px 0;padding: 0 15px;color: #777;
}
.news_contact p {
    line-height: 1.5em;text-align: justify;
    margin-bottom: 15px;
}
.news_contact div {
    line-height: 1.5em;
    margin-bottom: 15px;
}
.news_box .goback {
    text-align: center;
}
.news_box .goback a{
    color: #fff;padding: 5px 12px;border-radius: 5px;background-color: #666;text-decoration: none;
}
.news_box .goback a:hover{
    color: #fff;background-color: #000;
}
.page_pro_R h2.title {
    font-size: 24px;
    color: #083357;
    font-weight: bold;
    margin-bottom: 20px;
}
a.find {
    display: block;
    box-sizing: border-box;
    border: 1px solid #42c3ca;
    text-decoration: none;
    text-align: center;
    padding: 5px;
    margin: 15px 0;
    border-radius: 6px;
    background-color: #42c3ca;
    color: #fff;
}
a.find:hover {
    display: block;
    box-sizing: border-box;
    border: 1px solid #2895A7;
    text-decoration: none;
    text-align: center;
    padding: 5px;
    margin: 15px 0;
    border-radius: 6px;
    background-color: #2895A7;
    color: #fff;
}
*{box-sizing: border-box;}
.embed-responsive{width: 100%;}
.youtube_box,.embed-responsive {
    position: relative;
}
.youtube_box_16by9,.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.youtube_box_4by3 {
    padding-bottom: 75%;
}
.youtube_box iframe,.embed-responsive iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}
.pro_list .pro_box {
    float: none;
    display: flex;
    flex-wrap: wrap;
}
.pro_list .pro_box > a {
    width: 33.33%;
    display: block;
}
.pro_list .pro_box .brand_box,.pro_list .pro_box .new_box {
    width: 100%;
    float: none;
}
.pro_list .pro_box .brand_box .new_imgbox,.pro_list .pro_box .new_box .new_imgbox {
    float: none;
}
@media screen and (max-width: 991px) {
	
.figurative .about_box {
    width: 100%;
}
.figurative .img_box {
    width: 100%;
}

.news_box .news_box_list .news_items {
    width: 50%;padding: 15px;
}
.pro_menu {
    width: 150px;
}
}
@media screen and (max-width: 768px) {
.pro_list .pro_box > a {
    width: 50%;
}
.pro_list .pro_box .pro_title {
    font-size: 20px;
}
}